LWP-Simple-Post

Prerequisites

LWP-Simple-Post declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
LWP0.01libwww-perl-6.08125.71
Test::More0.01Test-Simple-1.001012122.86
parent0.01parent-0.228120.00

LWP-Simple-Post declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.31ExtUtils-MakeMaker-7.04131.428571428571